; 20240624_133617 - Maps - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-122_m_textures\damp\normal\grassrb.dds	damp\new\grassrb.dds
track-122_m_textures\damp\worn\grassrb.dds	damp\new\grassrb.dds
track-122_m_textures\dry\end.dds	damp\end.dds
track-122_m_textures\dry\normal\grassrb.dds	dry\new\grassrb.dds
track-122_m_textures\dry\rb_objekte.dds	damp\rb_objekte.dds
track-122_m_textures\dry\rb_specsobj_transp.dds	damp\rb_specsobj_transp.dds
track-122_m_textures\dry\rb_transparent_back_trees21.dds	damp\rb_transparent_back_trees21.dds
track-122_m_textures\dry\rb_trees_bushies.dds	damp\rb_trees_bushies.dds
track-122_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-122_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-122_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-122_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-122_m_textures\dry\teich5nd.dds	damp\teich5nd.dds
track-122_m_textures\dry\transe.dds	damp\transe.dds
track-122_m_textures\dry\worn\grassrb.dds	dry\new\grassrb.dds
track-122_m_textures\wet\normal\grassrb.dds	wet\new\grassrb.dds
track-122_m_textures\wet\rb_objekte.dds	damp\rb_objekte.dds
track-122_m_textures\wet\rb_specsobj_transp.dds	damp\rb_specsobj_transp.dds
track-122_m_textures\wet\rb_transparent_back_trees21.dds	damp\rb_transparent_back_trees21.dds
track-122_m_textures\wet\rb_trees_bushies.dds	damp\rb_trees_bushies.dds
track-122_m_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-122_m_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-122_m_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-122_m_textures\wet\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-122_m_textures\wet\teich5nd.dds	damp\teich5nd.dds
track-122_m_textures\wet\transe.dds	damp\transe.dds
track-122_m_textures\wet\worn\ackarb.dds	wet\new\ackarb.dds
track-122_m_textures\wet\worn\grassrb.dds	wet\new\grassrb.dds
track-122_m_textures\wet\worn\gravdirtfade1.dds	wet\new\gravdirtfade1.dds
track-122_m_textures\wet\worn\krautacker.dds	wet\new\krautacker.dds
track-122_m_textures\wet\worn\lastground1.dds	wet\new\lastground1.dds
track-122_m_textures\wet\worn\mini_64ackarb.dds	wet\new\mini_64ackarb.dds
track-122_m_textures\wet\worn\minigrassrb.dds	wet\new\minigrassrb.dds
track-122_m_textures\wet\worn\neuewiese.dds	wet\new\neuewiese.dds
track-122_o_textures\damp\end.dds	track-122_m_textures\damp\end.dds
track-122_o_textures\damp\new\ackarb.dds	track-122_m_textures\damp\new\ackarb.dds
track-122_o_textures\damp\new\grassrb.dds	track-122_m_textures\damp\new\grassrb.dds
track-122_o_textures\damp\new\gravdirtfade1.dds	track-122_m_textures\damp\new\gravdirtfade1.dds
track-122_o_textures\damp\new\krautacker.dds	track-122_m_textures\damp\new\krautacker.dds
track-122_o_textures\damp\new\lastground1.dds	track-122_m_textures\damp\new\lastground1.dds
track-122_o_textures\damp\new\mini_64ackarb.dds	track-122_m_textures\damp\new\mini_64ackarb.dds
track-122_o_textures\damp\new\minigrassrb.dds	track-122_m_textures\damp\new\minigrassrb.dds
track-122_o_textures\damp\new\neuewiese.dds	track-122_m_textures\damp\new\neuewiese.dds
track-122_o_textures\damp\new\trkground3.dds	track-122_m_textures\damp\new\trkground3.dds
track-122_o_textures\damp\normal\ackarb.dds	track-122_m_textures\damp\normal\ackarb.dds
track-122_o_textures\damp\normal\grassrb.dds	track-122_m_textures\damp\new\grassrb.dds
track-122_o_textures\damp\normal\gravdirtfade1.dds	track-122_m_textures\damp\normal\gravdirtfade1.dds
track-122_o_textures\damp\normal\krautacker.dds	track-122_m_textures\damp\normal\krautacker.dds
track-122_o_textures\damp\normal\lastground1.dds	track-122_m_textures\damp\normal\lastground1.dds
track-122_o_textures\damp\normal\mini_64ackarb.dds	track-122_m_textures\damp\normal\mini_64ackarb.dds
track-122_o_textures\damp\normal\minigrassrb.dds	track-122_m_textures\damp\normal\minigrassrb.dds
track-122_o_textures\damp\normal\neuewiese.dds	track-122_m_textures\damp\normal\neuewiese.dds
track-122_o_textures\damp\normal\trkground3.dds	track-122_m_textures\damp\normal\trkground3.dds
track-122_o_textures\damp\rb_objekte.dds	track-122_m_textures\damp\rb_objekte.dds
track-122_o_textures\damp\rb_specsobj_transp.dds	track-122_m_textures\damp\rb_specsobj_transp.dds
track-122_o_textures\damp\rb_transparent_back_trees21.dds	track-122_m_textures\damp\rb_transparent_back_trees21.dds
track-122_o_textures\damp\rb_trees_bushies.dds	track-122_m_textures\damp\rb_trees_bushies.dds
track-122_o_textures\damp\start_clock_digits_placeholder.dds	track-122_m_textures\damp\start_clock_digits_placeholder.dds
track-122_o_textures\damp\start_clock_greenlight_on.dds	track-122_m_textures\damp\start_clock_greenlight_on.dds
track-122_o_textures\damp\start_clock_redlight_on.dds	track-122_m_textures\damp\start_clock_redlight_on.dds
track-122_o_textures\damp\start_clock.tga_0.dds	track-122_m_textures\damp\start_clock.tga_0.dds
track-122_o_textures\damp\teich5nd.dds	track-122_m_textures\damp\teich5nd.dds
track-122_o_textures\damp\transe.dds	track-122_m_textures\damp\transe.dds
track-122_o_textures\damp\worn\ackarb.dds	track-122_m_textures\damp\worn\ackarb.dds
track-122_o_textures\damp\worn\grassrb.dds	track-122_m_textures\damp\new\grassrb.dds
track-122_o_textures\damp\worn\gravdirtfade1.dds	track-122_m_textures\damp\worn\gravdirtfade1.dds
track-122_o_textures\damp\worn\krautacker.dds	track-122_m_textures\damp\worn\krautacker.dds
track-122_o_textures\damp\worn\lastground1.dds	track-122_m_textures\damp\worn\lastground1.dds
track-122_o_textures\damp\worn\mini_64ackarb.dds	track-122_m_textures\damp\worn\mini_64ackarb.dds
track-122_o_textures\damp\worn\minigrassrb.dds	track-122_m_textures\damp\worn\minigrassrb.dds
track-122_o_textures\damp\worn\neuewiese.dds	track-122_m_textures\damp\worn\neuewiese.dds
track-122_o_textures\damp\worn\trkground3.dds	track-122_m_textures\damp\worn\trkground3.dds
track-122_o_textures\dry\end.dds	track-122_m_textures\damp\end.dds
track-122_o_textures\dry\new\ackarb.dds	track-122_m_textures\dry\new\ackarb.dds
track-122_o_textures\dry\new\grassrb.dds	track-122_m_textures\dry\new\grassrb.dds
track-122_o_textures\dry\new\gravdirtfade1.dds	track-122_m_textures\dry\new\gravdirtfade1.dds
track-122_o_textures\dry\new\krautacker.dds	track-122_m_textures\dry\new\krautacker.dds
track-122_o_textures\dry\new\lastground1.dds	track-122_m_textures\dry\new\lastground1.dds
track-122_o_textures\dry\new\mini_64ackarb.dds	track-122_m_textures\dry\new\mini_64ackarb.dds
track-122_o_textures\dry\new\minigrassrb.dds	track-122_m_textures\dry\new\minigrassrb.dds
track-122_o_textures\dry\new\neuewiese.dds	track-122_m_textures\dry\new\neuewiese.dds
track-122_o_textures\dry\new\trkground3.dds	track-122_m_textures\dry\new\trkground3.dds
track-122_o_textures\dry\normal\ackarb.dds	track-122_m_textures\dry\normal\ackarb.dds
track-122_o_textures\dry\normal\grassrb.dds	track-122_m_textures\dry\new\grassrb.dds
track-122_o_textures\dry\normal\gravdirtfade1.dds	track-122_m_textures\dry\normal\gravdirtfade1.dds
track-122_o_textures\dry\normal\krautacker.dds	track-122_m_textures\dry\normal\krautacker.dds
track-122_o_textures\dry\normal\lastground1.dds	track-122_m_textures\dry\normal\lastground1.dds
track-122_o_textures\dry\normal\mini_64ackarb.dds	track-122_m_textures\dry\normal\mini_64ackarb.dds
track-122_o_textures\dry\normal\minigrassrb.dds	track-122_m_textures\dry\normal\minigrassrb.dds
track-122_o_textures\dry\normal\neuewiese.dds	track-122_m_textures\dry\normal\neuewiese.dds
track-122_o_textures\dry\normal\trkground3.dds	track-122_m_textures\dry\normal\trkground3.dds
track-122_o_textures\dry\rb_objekte.dds	track-122_m_textures\damp\rb_objekte.dds
track-122_o_textures\dry\rb_specsobj_transp.dds	track-122_m_textures\damp\rb_specsobj_transp.dds
track-122_o_textures\dry\rb_transparent_back_trees21.dds	track-122_m_textures\damp\rb_transparent_back_trees21.dds
track-122_o_textures\dry\rb_trees_bushies.dds	track-122_m_textures\damp\rb_trees_bushies.dds
track-122_o_textures\dry\start_clock_digits_placeholder.dds	track-122_m_textures\damp\start_clock_digits_placeholder.dds
track-122_o_textures\dry\start_clock_greenlight_on.dds	track-122_m_textures\damp\start_clock_greenlight_on.dds
track-122_o_textures\dry\start_clock_redlight_on.dds	track-122_m_textures\damp\start_clock_redlight_on.dds
track-122_o_textures\dry\start_clock.tga_0.dds	track-122_m_textures\damp\start_clock.tga_0.dds
track-122_o_textures\dry\teich5nd.dds	track-122_m_textures\damp\teich5nd.dds
track-122_o_textures\dry\transe.dds	track-122_m_textures\damp\transe.dds
track-122_o_textures\dry\worn\ackarb.dds	track-122_m_textures\dry\worn\ackarb.dds
track-122_o_textures\dry\worn\grassrb.dds	track-122_m_textures\dry\new\grassrb.dds
track-122_o_textures\dry\worn\gravdirtfade1.dds	track-122_m_textures\dry\worn\gravdirtfade1.dds
track-122_o_textures\dry\worn\krautacker.dds	track-122_m_textures\dry\worn\krautacker.dds
track-122_o_textures\dry\worn\lastground1.dds	track-122_m_textures\dry\worn\lastground1.dds
track-122_o_textures\dry\worn\mini_64ackarb.dds	track-122_m_textures\dry\worn\mini_64ackarb.dds
track-122_o_textures\dry\worn\minigrassrb.dds	track-122_m_textures\dry\worn\minigrassrb.dds
track-122_o_textures\dry\worn\neuewiese.dds	track-122_m_textures\dry\worn\neuewiese.dds
track-122_o_textures\dry\worn\trkground3.dds	track-122_m_textures\dry\worn\trkground3.dds
track-122_o_textures\wet\end.dds	track-122_m_textures\wet\end.dds
track-122_o_textures\wet\new\ackarb.dds	track-122_m_textures\wet\new\ackarb.dds
track-122_o_textures\wet\new\grassrb.dds	track-122_m_textures\wet\new\grassrb.dds
track-122_o_textures\wet\new\gravdirtfade1.dds	track-122_m_textures\wet\new\gravdirtfade1.dds
track-122_o_textures\wet\new\krautacker.dds	track-122_m_textures\wet\new\krautacker.dds
track-122_o_textures\wet\new\lastground1.dds	track-122_m_textures\wet\new\lastground1.dds
track-122_o_textures\wet\new\mini_64ackarb.dds	track-122_m_textures\wet\new\mini_64ackarb.dds
track-122_o_textures\wet\new\minigrassrb.dds	track-122_m_textures\wet\new\minigrassrb.dds
track-122_o_textures\wet\new\neuewiese.dds	track-122_m_textures\wet\new\neuewiese.dds
track-122_o_textures\wet\new\trkground3.dds	track-122_m_textures\wet\new\trkground3.dds
track-122_o_textures\wet\normal\ackarb.dds	track-122_m_textures\wet\normal\ackarb.dds
track-122_o_textures\wet\normal\grassrb.dds	track-122_m_textures\wet\new\grassrb.dds
track-122_o_textures\wet\normal\gravdirtfade1.dds	track-122_m_textures\wet\normal\gravdirtfade1.dds
track-122_o_textures\wet\normal\krautacker.dds	track-122_m_textures\wet\normal\krautacker.dds
track-122_o_textures\wet\normal\lastground1.dds	track-122_m_textures\wet\normal\lastground1.dds
track-122_o_textures\wet\normal\mini_64ackarb.dds	track-122_m_textures\wet\normal\mini_64ackarb.dds
track-122_o_textures\wet\normal\minigrassrb.dds	track-122_m_textures\wet\normal\minigrassrb.dds
track-122_o_textures\wet\normal\neuewiese.dds	track-122_m_textures\wet\normal\neuewiese.dds
track-122_o_textures\wet\normal\trkground3.dds	track-122_m_textures\wet\normal\trkground3.dds
track-122_o_textures\wet\rb_objekte.dds	track-122_m_textures\damp\rb_objekte.dds
track-122_o_textures\wet\rb_specsobj_transp.dds	track-122_m_textures\damp\rb_specsobj_transp.dds
track-122_o_textures\wet\rb_transparent_back_trees21.dds	track-122_m_textures\damp\rb_transparent_back_trees21.dds
track-122_o_textures\wet\rb_trees_bushies.dds	track-122_m_textures\damp\rb_trees_bushies.dds
track-122_o_textures\wet\start_clock_digits_placeholder.dds	track-122_m_textures\damp\start_clock_digits_placeholder.dds
track-122_o_textures\wet\start_clock_greenlight_on.dds	track-122_m_textures\damp\start_clock_greenlight_on.dds
track-122_o_textures\wet\start_clock_redlight_on.dds	track-122_m_textures\damp\start_clock_redlight_on.dds
track-122_o_textures\wet\start_clock.tga_0.dds	track-122_m_textures\damp\start_clock.tga_0.dds
track-122_o_textures\wet\teich5nd.dds	track-122_m_textures\damp\teich5nd.dds
track-122_o_textures\wet\transe.dds	track-122_m_textures\damp\transe.dds
track-122_o_textures\wet\worn\ackarb.dds	track-122_m_textures\wet\new\ackarb.dds
track-122_o_textures\wet\worn\grassrb.dds	track-122_m_textures\wet\new\grassrb.dds
track-122_o_textures\wet\worn\gravdirtfade1.dds	track-122_m_textures\wet\new\gravdirtfade1.dds
track-122_o_textures\wet\worn\krautacker.dds	track-122_m_textures\wet\new\krautacker.dds
track-122_o_textures\wet\worn\lastground1.dds	track-122_m_textures\wet\new\lastground1.dds
track-122_o_textures\wet\worn\mini_64ackarb.dds	track-122_m_textures\wet\new\mini_64ackarb.dds
track-122_o_textures\wet\worn\minigrassrb.dds	track-122_m_textures\wet\new\minigrassrb.dds
track-122_o_textures\wet\worn\neuewiese.dds	track-122_m_textures\wet\new\neuewiese.dds
track-122_o_textures\wet\worn\trkground3.dds	track-122_m_textures\wet\worn\trkground3.dds
